HYDRASDR_RF_FRONTEND(7)

NAME
hydrasdr_rf_frontend - HydraSDR RF Frontend Tool.

DESCRIPTION
Query, Read, and Write device registers.

OPTIONS
-h Show help -n, --register <n>: set register <n>[0,0] for subsequent read/write operations -r, --read: read register specified by last -n argument, or all registers -w, --write <v>: write register specified by last -n argument with value <v>[0,255] -s serial_number_64bits: Open board with specified 64bits serial number.

EXAMPLES
<command> -n 12 -r # reads from register 12 <command> -r # reads all registers <command> -n 10 -w 22 # writes register 10 with 22 decimal

AUTHORS
 HydraSDR RFOne
 was primarily written by Benjamin VERNOUX.

SEE ALSO
Package documentation in /usr/share/doc/hydrasdr-tools/ For more information visit https://www.hydrasdr.com